<?xml version="1.0" encoding="GB2312"?>
<IspEnhncAlgoConfig>
	<IspEnhncAlgo name="YuvCalculate" switcher="1" ></IspEnhncAlgo>
	<IspEnhncAlgo name="AntiBanding" switcher="1" ></IspEnhncAlgo>
	<IspEnhncAlgo name="MotionDetect" switcher="1" ></IspEnhncAlgo>
	<!--Flicker Sensor Config Info-->
	<flkSensorSupport>1</flkSensorSupport>
	<flkSensorSampling>1000</flkSensorSampling>
	<flkSensorDateSize>256</flkSensorDateSize>
</IspEnhncAlgoConfig>